/* Font styles. */
/* line 2, ../sass/style.sass */
body {
  margin: 0;
  /* Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography */
  font: 14px/1.4em  Arial, sans-serif;
  font-size:14px;
  color: #383838;
}

/* Links */
/* line 10, ../sass/style.sass */
a:link, a:visited {
	color: #cd0300;
	text-decoration: none;
}

/* line 15, ../sass/style.sass */
a:hover, a:active {
	color: #780100;
	text-decoration: underline;
}

/* Titles. */
/* line 21, ../sass/style.sass */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.3em;
}

/* line 24, ../sass/style.sass */
h1 {
	font-size: 1.6em;
	padding: 0 0 0.5em;
	margin: 0;
	color: #c0272d;
}

/* line 30, ../sass/style.sass */
h2 {
	font-size: 1.6em;
	margin-bottom: 10px;
}

/* line 35, ../sass/style.sass */
h3 {
	font-size: 1.4em;
	margin-bottom: 1em;
}

/* line 39, ../sass/style.sass */
h4 {
	font-size: 1.2em;
	margin-bottom: 0.8em;
}

/* line 43, ../sass/style.sass */
h5 {
	font-size: 1.1em;
	font-weight: 600;
	margin-bottom: 0;
}

/* line 48, ../sass/style.sass */
h6 {
	font-size: 1em;
	font-weight: bold;
}

/* Paragraph styles. */
/* line 53, ../sass/style.sass */
p {
	margin: 0 0 1em 0;
}

/* List styles. */
/* line 57, ../sass/style.sass */
ul, ol {
	margin-left: 0;
	padding-left: 2em;
}

/* Table styles. */
/* line 62, ../sass/style.sass */
table {
	width: 99%;
}

th {

}

/* line 67, ../sass/style.sass */
tr.even td,
tr.odd td {
	padding: 10px 5px;
}

/* line 70, ../sass/style.sass */
tr.odd,
tr.odd td {
	background-color: white;
}

tr.even td {
	background-color: #feeaea;
}

/* Code. */
/* line 74, ../sass/style.sass */
pre, code, tt {
	font: 1em "andale mono", "lucida console", monospace;
	line-height: 1.5;
}

/* line 78, ../sass/style.sass */
pre {
	background-color: #f9f4f4;
	display: block;
	padding: 5px;
	margin: 5px 0;
	border: 1px solid #e1c1c1;
}

/* List styles. */
/* line 86, ../sass/style.sass */
ul {
	list-style-type: disc;
}
/* line 88, ../sass/style.sass */
ul ul {
	list-style-type: circle;
}
/* line 90, ../sass/style.sass */
ul ul ul {
	list-style-type: square;
}
/* line 92, ../sass/style.sass */
ul ul ul ul {
	list-style-type: circle;
}

/* line 95, ../sass/style.sass */
ol {
	list-style-type: decimal;
}
/* line 97, ../sass/style.sass */
ol ol {
	list-style-type: lower-alpha;
}
/* line 99, ../sass/style.sass */
ol ol ol {
	list-style-type: decimal;
}

/* Abbreviation. */
/* line 103, ../sass/style.sass */
abbr {
	border-bottom: 1px dotted #b97070;
	cursor: help;
	white-space: nowrap;
}

/* UI improvments. */
/* line 109, ../sass/style.sass */
#edit-title {
	font-size: 24px;
	width: 98%;
}

/* line 113, ../sass/style.sass */
#system-themes-form img {
	width: 100px;
}

/* line 116, ../sass/style.sass */
.form-item .description {
	font-style: italic;
	line-height: 1.2em;
	font-size: 0.8em;
	margin-top: 5px;
	color: #7a7a7a;
}

/* line 123, ../sass/style.sass */
#edit-delete {
/*	color: #d10000;*/
}

/* Console, style from slate theme. */
/* line 127, ../sass/style.sass */
div.messages {
	padding: 9px;
	margin: 1em 0;
	color: #c83131;
	background: #ffe6e6;
	border: 1px solid #ffd6d6;
}

/* line 134, ../sass/style.sass */
div.warning {
	color: #8f0000;
	background: #fe6b6b;
	border-color: #ff5252;
}

/* line 139, ../sass/style.sass */
div.error {
	color: white;
	background: #ee3737;
	border-color: #ff0e0e;
}

/* line 144, ../sass/style.sass */
/*div.status {
	color: #6e0000;
	background: #ffa5a5;
	border-color: #ff8f8f;
}
*/
/* Region Colors. delete when starting a new theme. */
/* line 150, ../sass/style.sass */
#header, #footer {
/*	background: #f9f4f4;*/
}

/* line 153, ../sass/style.sass */
#sidebar-first {
/*  background: #fff9f8;*/
}

/* line 156, ../sass/style.sass */
#sidebar-second {
/*  background: #fe8484;*/
}

/* line 159, ../sass/style.sass */
#navigation {
/*  background: #ffacac;*/
}

/* General colours and backgrounds */
html,
body {
	height:100%;
	background: #faf6f6;
	background-attachment: fixed;
}

#header {
/*	margin-top: -18px;*/
}

#header #name-and-slogan {
	font-size: 18px;
	line-height: 0;
	font-weight: bold;
	color: #c0272d;
}
#header #name-and-slogan #site-name{
	display:none;
	
}
.logged-in.front.no-sidebars #main {

    background: url(feature-bg.png) no-repeat scroll center top transparent;
}
#page {
/*	background: white;
	-moz-box-shadow: 3px 3px 4px #f3e7e7;
	-webkit-box-shadow: 3px 3px 4px #f3e7e7;
	box-shadow: 3px 3px 4px #e7cfcf;
*/

	-webkit-box-shadow:1px 1px 4px #eddbdb;
    -moz-box-shadow: 1px 1px 4px #eddbdb;
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #f5ebeb;
}

#sidebar-first {
	background: #ffeeee;
	padding-bottom: 100px;
}

/* Content top */

.breadcrumb {
	display: none;
}



/* Forms */

fieldset {
/*	margin: 10px;*/
	border: 1px solid #fed7d7;
}
fieldset legend {
	padding: 0 5px;
	font-size: 1.2em;
	color: #d10000;
}

/* Default button style */
/*.form-submit {
	width: 125px;
	height: 26px;
	border: 0;
	background: url(/sites/all/themes/locum/images/button-med-blue.png) no-repeat center center;
	color: white;
	font-weight: bold;
	cursor: pointer;
}*/

.form-submit,
.call-to-action a {
	height: 26px;
	padding: 4px 15px;
	border: 0;
	background: url(button-bg.png) repeat-x left 0px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.form-submit:hover {
	/*background-position: left -32px;*/
}

/* Taller button style */
#sidebar-first #block-pshop_core-reward-search #edit-filter-submit,
.call-to-action a {
	height: 32px;
	/*background-image: url(/sites/all/themes/locum/images/button-bg-lrg.png);*/
}

#sidebar-first #block-pshop_core-reward-search #edit-filter-submit:hover,
.call-to-action a:hover {
	background-position: left -32px;
}

#sidebar-first #block-pshop_core-reward-search #edit-filter-submit {
}

/* Thinner button style */
.reward-search-filters .form-submit,
.reward-grid-item .form-submit {
	padding: 4px 5px;
}

/* Green button style */
#edit-delete,
.node-add-to-wishlist,
fieldset.approval-data-entry input.entry-remove {
	background-position: left -64px;
	color: #c0272d;
}

#sidebar-first #block-pshop_core-reward-search {
	margin-top: 50px;
	padding: 0 0 10px;
	border-bottom: 3px solid white;
}

#sidebar-first h3 {
	height: 14px;
	margin: 0;
	padding: 6px 0 12px 15px;
	font-size: 16px;
/*	color: #ffffff; ~older style */
	font-weight: normal;
	color: #383838;
	text-shadow: 0px 1px 1px #ffffff;
	background: url(/sites/all/themes/locum/images/sidebar-h3-bg.png) no-repeat left top;
}

#sidebar-first #block-pshop_core-reward-search fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

#sidebar-first #block-pshop_core-reward-search legend,
#sidebar-first #block-pshop_core-reward-search .form-item,
#sidebar-first #block-pshop_core-reward-search #edit-filter-reset,
#sidebar-first #block-pshop_core-reward-search .filter-catalog-dropdowns {
	display: none;
}

#sidebar-first #block-pshop_core-reward-search #edit-filter-keywords-wrapper,
#sidebar-first #block-pshop_core-reward-search #edit-filter-points-above-wrapper,
#sidebar-first #block-pshop_core-reward-search #edit-filter-points-below-wrapper {
	display: block;
	float: left;
	margin: 15px 0 0 10px;
}

#sidebar-first #block-pshop_core-reward-search #edit-filter-points-above-wrapper {
	clear: left;
}

#sidebar-first #block-pshop_core-reward-search .form-item label {
	font-weight: normal;
}

#sidebar-first #block-pshop_core-reward-search #edit-filter-keywords-wrapper input {
	width: 160px;
}

#sidebar-first #block-pshop_core-reward-search #edit-filter-points-above-wrapper input,
#sidebar-first #block-pshop_core-reward-search #edit-filter-points-below-wrapper input {
	width: 70px;
}

#sidebar-first #block-pshop_core-reward-search #edit-filter-submit {
	float: right;
	clear: left;
	width: 50px;
	margin: 0px 20px 10px 0;
}


.reward-search-filters .filter-catalog-dropdowns {
	clear: left;
	width: 350px;
}
.reward-search-filters .filter-catalog-dropdowns select,
.reward-search-filters #edit-filter-brand-1-wrapper select {
	width: 150px;
}

/* Menus */

.block-menu h3 {
	display: none;
}

.block-menu ul.menu,
.block-menu ul.menu li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.block-menu li a {
	display: block;
	margin: 0;
}


#block-menu-menu-user {
	height: 110px;
	margin-top: 15px;
}

#block-menu-menu-user li {
	float: right;
	clear: right;
	margin-bottom: 3px;
}


#pshop-user-links ul li {
	float: left;
	margin-left: 15px;
}

#block-menu-menu-user li a,
#pshop-user-links ul li a {
	height: 32px;
	font-size: 0.9em;
	border: 0;
	color: white;
	cursor: pointer;
	opacity: 0.8;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	-moz-box-shadow: 3px 3px 4px #dedcdc;
	-webkit-box-shadow: 3px 3px 4px #f3e7e7;
	box-shadow: 3px 3px 4px #f3e7e7;
}

#block-menu-menu-user li a {
	width: 100px;
	height: 26px;
	padding: 6px 10px 0;
	color: #ffffff;
	font-weight: bold;
/*	text-shadow: 0px 0px 1px #6b3333;*/
	text-shadow: 0px 0px 1px #e80000;
	background: url(button-bg.png) repeat-x left -96px;
}

#pshop-user-links ul li a {
	background: url(/sites/all/themes/locum/images/button-bg-lrg.png) repeat-x left bottom;
}

#block-menu-menu-user ul li a:hover,
#pshop-user-links ul li a:hover {
	opacity: 1.0;
	text-decoration: none;
}

#pshop-user-links ul li a span {
	height: 26px;
	padding-top: 6px;
}
#pshop-user-links ul li a span.user-link-item-label {
	padding-left: 32px;
	width: 90px;
	color: #464242;
}
#pshop-user-links ul li a span.user-link-item-count {
	font-weight: bold;
	padding-right: 10px;
}
#pshop-user-links ul li.user-link-cart a span.user-link-item-label {
	background: url(/sites/all/themes/locum/images/icon-cart.png) no-repeat 10px center;
}
#pshop-user-links ul li.user-link-wishlist a span.user-link-item-label {
	background: url(/sites/all/themes/locum/images/icon-wishlist.png) no-repeat 10px center;
}

#block-menu-primary-links
{
    clear: right;
    float: right;
    background: url(primary-bg.png)  no-repeat scroll left top transparent;

}

#block-menu-secondary-links {
	margin-top: 40px;
	clear: both;
	text-align: center;
}

#block-menu-primary-links ul.menu {
    background: url(primary-divider.png) no-repeat scroll 20px 1px transparent;
	padding: 0 12px 0 22px;
    height: 30px;
}

#block-menu-secondary-links ul.menu {
	width: auto;
	margin: 0 auto;
}

#block-menu-secondary-links ul.menu {
	float:right;
}

#block-menu-primary-links li {
    background: url(primary-divider.png) no-repeat scroll right top transparent;
	float: left;
	display: block;
}
#block-menu-secondary-links li {
	float: left;
	display: block;

}

#block-menu-primary-links li a {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    display: block;
    height: 25px;
    padding: 5px 10px 0;

}
#block-menu-secondary-links li a {
	overflow: hidden;
    color: #c0272d;
    border-right: 1px solid #c0272d;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    padding: 2px 10px;
}


#block-menu-secondary-links li a.active {
	background-position: center center;
	color: #696363;
}
#block-menu-primary-links li a.active,
#block-menu-primary-links li a:hover {
    background: url(primary-hover.png) repeat-x scroll right top transparent;
}
#block-menu-secondary-links li a:hover {
	text-decoration: none;
	background:#ffeeee;
}

#block-menu-menu-category {
    background: none repeat scroll 0 0 #f29696;
    border-bottom: 1px solid #c0272d;
    border-top: 1px solid #c0272d;
	float:left;
	line-height:13px;
	font-size:13px;
	clear:both;
	width:960px;
}

#block-menu-menu-category .menu {
    height: 100px;
    list-style: none outside none;
    margin: 2px 40px;
    padding: 0;
}


#block-menu-menu-category .menu  li {
    display: block;
    float: left;
    margin: 0 5px;
    padding: 0;
}

#block-menu-menu-category li a {
	width: 70px;
	height: 30px;
	overflow: hidden;
	text-align: center;
	float:left;
	padding-top:70px;
	color: white;
    display: table-cell;
    vertical-align: bottom; 
}

#block-menu-menu-category li a.active {
	background-position: right -32px;
}
#block-menu-menu-category li a:hover {
	color: white;
	text-decoration: none;
	background-position: right -64px;
}

#block-menu-menu-category li.house_-amp-_home a {
	background: url(category_01.png) no-repeat center top;
}
#block-menu-menu-category li.outdoor_-amp-_leisure a {
	background: url(category_06.png) no-repeat center top;
}
#block-menu-menu-category li.sports a {
	background: url(category_02.png) no-repeat center top;
}
#block-menu-menu-category li.cameras a {
	background: url(category_09.png) no-repeat center top;
}
#block-menu-menu-category li.workshop a {
	background: url(category_04.png) no-repeat center top;
}
#block-menu-menu-category li.health_-amp-_personal a {
	background: url(category_03.png) no-repeat center top;
}
#block-menu-menu-category li.audio_visual a {
	background: url(category_08.png) no-repeat center top;
}
#block-menu-menu-category li.travel_-amp-_fun a {
	background: url(category_05.png) no-repeat center top;
}
#block-menu-menu-category li.gifts a {
	background: url(category_07.png) no-repeat center top;
}
#block-menu-menu-category li.computers_-amp-_office a {
	background: url(category_10.png) no-repeat center top;
}
#block-menu-menu-category li.smartbox-_experiences a {
	background: url(category_11.png) no-repeat center top;
}
#block-menu-menu-category li.experiences a {
        background: url(category_11.png) no-repeat center top;
}

#block-menu-menu-category li.leaf a:hover {
	background-position: center bottom;
}
#block-menu-menu-category li.cameras a,
#block-menu-menu-category li.sports a,
#block-menu-menu-category li.gifts a,
#block-menu-menu-category li.workshop a {
	padding-top:77px;
	height:23px;
}


/* Page-specific styles */

/* Login page */
.not-logged-in #header {
	height: 150px;
/*	background: url(/sites/all/themes/locum/images/feature-digital-blocks.png) no-repeat 588px bottom;*/
}
.not-logged-in #header #logo-title {
	height: 125px;
}

.not-logged-in #content {
	background: url(/sites/all/themes/locum/images/feature-montage.jpg) no-repeat 40px bottom;
	min-height: 600px;
	margin-bottom: 50px;
    margin-top: -20px;
	padding-bottom:100px;
}

.not-logged-in #sidebar-first {
	background: transparent none;
}



#front-page-welcome {
	float: left;
	clear: left;
	display: none;
	clear: left;
	width: 320px;
}

.not-logged-in #front-page-welcome {
	display: block;
	margin-left: 45px;
}

#user-login-form .item-list {
	display: none;
}

.not-logged-in .center {
	margin: 0 0 280px 300px;
}

.page-user-password .center {
	margin-left: 0;
}
.not-logged-in .tabs {
	display: none;
}

.not-logged-in .center #content-header {
	padding-left: 20px;
}

.not-logged-in .center #content-area {
	width: 380px;
	padding: 10px 20px;
	color: #6a6a6a;
	line-height: 1.4em;
}

.not-logged-in #sidebar-first {
	width: 262px;
	margin-left: 45px;
}

.not-logged-in #sidebar-first .block-title {
	display: none;
}

#front-page-welcome h1 {
	color: #979797;
	font-size: 2em;
	font-weight: normal;
}
#front-page-welcome h2 {
	color: #d10000;
	font-size: 1.6em;
	font-weight: bold;
}

#front-page-welcome h3 {
	color: #040404;
	font-size: 1.1em;
	font-weight: bold;
	font-style: oblique;
}

#front-page-welcome h2.logout {
	clear: both;
	padding-top: 50px;
}

.highlight {
	color: #c0272d;
}

#user-login-form {
	width: 242px;
/*	height: 129px;*/
	margin: 20px 0;
	padding: 10px 17px;
	background: url(/sites/all/themes/locum/images/bg-login.png) no-repeat;
	text-align: left;
}

#user-login-form .form-item {
	margin-top: 5px;
}

#user-login-form .form-item label {
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: normal;
}

#user-login-form .form-item input {
	width: 205px;
	height: 22px;
	padding: 2px 10px;
	font-size: 16px;
	border: 0;
}

#user-login-form .form-submit {
	margin-top: 25px;
}

#user-login-form .form-required {
	display: none;
}

/* Featured Products */

.specials,
.call-to-action {
	height: 170px;
	width: 204px;
	margin: 0px 10px 0px 0;
	padding: 10px 15px;
	border: 1px solid #fed7d7;
}
.sidebar-left .specials,
.sidebar-left .call-to-action {

	margin: 20px 10px 20px 0;
}

.no-sidebars  .call-to-action {
	display:none;
}

.sidebar-left .home-text {
	display:none;
}

.admin .specials,
.admin .call-to-action {
	display:block;
}

.admin.front #main {
	background:none;
}

.admin .home-text {
	display:none;
}

.specials {
	float: left;
	width: 452px;
	background: url(/sites/all/themes/locum/images/feature-ipod.jpg) no-repeat right center;
}

.specials a {
	display: block;
	float: right;
	width: 452px;
	height: 170px;
	text-indent: -9999px;
/*
	height: 0px;
	padding-top: 169px;
	overflow: hidden;
*/
	background: url(/sites/all/themes/locum/images/feature-specials-purple.png) no-repeat right center;
}

.call-to-action {
	float: left;
}
.call-to-action h1 {
	margin: 10px 0;
}

.call-to-action a {
	display: block;
	float: right;
	clear: right;
	width: 204px;
	padding: 6px 0 2px;
	height: 24px;
	margin-bottom: 3px;
	font-size: 1.2em;
	text-align: center;
}

.call-to-action a:hover {
	text-decoration: none;
	background-position: left center;
}
.featured-products .title,
.featured-products #rewards-list {
	clear: both;
}

.featured-products .page-controls {
	display: none;
}

/* User welcome */
.front #content-header h1 {
	display: none;
}

#block-pshop_core-user-welcome h3 {
	display: none;
}

#block-pshop_core-user-welcome {
	float:right;
	clear:right;
	text-align:left;
	height:19px;
	border-bottom: 1px solid #c10000;
}

/* Program snapshot */

.program-snapshot-wrapper h1.title {
	margin-bottom: 5px;
}
/*
table#program-snapshot,
table#program-snapshot tbody {
	margin: 0;
	border: 0;
}
*/
table#program-snapshot tr {
	border-top: 1px solid #feeaea;
}
table#program-snapshot td {
	padding: 2px 5px;
}

.program-snapshot-wrapper .program-snapshot-points div.program-snapshot-points-used-bar {
	background-color: #ff3535;
}

/* Rewards pages */
#content .reward-grid-item {
	border: 1px solid #f2e4e4;
    float: left;
    margin: 5px 0 0 5px;
    overflow: hidden;
    padding: 0 5px 8px;
    text-align: center;
    width: 215px;
}

#content div.reward-grid-item div.reward-image, #content div.reward-grid-item div.reward-title, #content div.reward-grid-item div.reward-brand, #content div.reward-grid-item div.reward-model, #content div.reward-grid-item div.reward-price {
    padding: 0 10px;
    text-align: center;
    width: 194px;
}

#content .reward-grid-item:hover {
	border: 1px solid #fe5757;
}
#content div.reward-grid-item div.reward-buttons {
	padding:0;
	width:214px;
}
#content .reward-buttons input {
	font-size: 0.8em;
}

#content .taxonomy {
	margin-top: 15px;
}
#content .taxonomy:before {
	content: "Tags: ";
}

.section-taxonomy #content-area .node-type-product {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #eddbdb;
}

#content .node-type-product .product-body {
	width: 400px;
}

#content .node-type-product .product-image {
/*	float: left;*/
}

#content .node-type-product .sell {
	display: none;
}

#content .node-type-product .add-to-cart {
	margin-top: 10px;
}

#content .node-type-product .display .uc-price-display {
	width: auto;
}

/* Leader board */
table.leader-board {
	width: auto;
	margin-left: 15px;
}

table.leader-board th {
	padding: 0.4em 10px;
}
table.leader-board td {
	padding: 0.4em 20px;
}
/*
table.leader-board tr.position-1 td {
	color: #f20000;
	font-size: 1.6em;
}
table.leader-board tr.position-2 td {
	font-size: 1.5em;
}
table.leader-board tr.position-3 td {
	font-size: 1.4em;
}
table.leader-board tr.position-4 td {
	font-size: 1.3em;
}
table.leader-board tr.position-5 td {
	font-size: 1.2em;
}
table.leader-board tr.position-6 td {
	font-size: 1.1em;
}
*/


/* Cart / Checkout */
.module-promotion .item-image {
	float: left;
	margin: 0 15px;
}

fieldset#pshop_core_delivery-pane fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
fieldset#pshop_core_delivery-pane fieldset legend,
fieldset#pshop_core_delivery-pane fieldset .description {
	display: none;
}

fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-first-name-wrapper input,
fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-last-name-wrapper input,
fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-company-wrapper input,
fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-street-wrapper input,
fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-suburb-wrapper input,
fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-phone-wrapper input,
fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-mobile-wrapper input {
	width: 200px;
}

fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-first-name-wrapper,
fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-phone-wrapper {
/*	float: left;
	margin-right: 50px;
*/
}

fieldset#payment-pane {
	display: none;
}

/* Wishlist */
.page-wishlist #pshop-core-wishlist-view-form .wishlist-item .button {
	float: right;
}

/* Approvals */
.page-manage-entry .approval-buttons {
	float: right;
}

/* User Summary */
#block-pshop_core-user-summary {
	float: right;
	border: 1px solid #fed7d7;
	margin: 0;
}

#block-pshop_core-user-summary h3 {
	display: none;
}

#block-pshop_core-user-summary span {
	display: block;
	float: left;
	padding: 0 5px;
	color: #383838;
}

#block-pshop_core-user-summary span.user-summary-label {
	width: 110px;
}
#block-pshop_core-user-summary span.user-summary-value {
	width: 50px;
	font-weight: bold;
}

#block-pshop_core-user-summary div.user-summary-available span.user-summary-value {
	font-size: 1.1em;
	color: #f20000;
	padding-bottom:  0px;
}

/* User Block */

#block-menu-menu-user-menu {
    clear: right;
    float: right;
    height: 90px;
    list-style: none outside none;

    padding: 0;

}
#block-menu-menu-user-menu a{
/*    border-bottom: 1px solid #f00000;*/
	clear:both;
	float:right;
	width:100px;
    -moz-border-radius: 4px 4px 4px 4px;
    background: url(button-bg.png) repeat-x scroll left 0 transparent;
    border: 0 none;
    color: white;
    cursor: pointer;
	padding:0 3px;
	margin:1px 0;
}

#block-menu-menu-user-menu a:hover{
/*	background:#ffeeee;*/
	background-position:left -32px;
	text-decoration:none;
}
#block-menu-menu-user-menu ul.menu li {
	text-align:left;
    display: block;
    padding: 3px 6px;
}

/* Welcome block */

.home-text {
    background: url(/sites/all/themes/locum/images/feature-image1.jpg) no-repeat scroll 45px 0px  transparent;
	height:200px;
	padding-left:300px;
    text-shadow: 1px 1px 2px #6b3333;
	color:#ffffff;
    font: 13px/1.2em Arial,sans-serif;
}
.home-text h, .home-text p{
    margin-bottom: 6px;
}
/* Misc */
.submitted,
.feed-icon {
	display: none;
}

/* User report hidden column */

.views-field-count,  .views-field-phone, .views-field-mobile{
	display:none;
}

/*******************************************************************
*                                        *
*******************************************************************/
#block-menu-primary-links li a { 
	color:#C0272D;
}
#block-menu-primary-links li a.active,
#block-menu-primary-links li a:hover { 
	color:#333;
}

.start-shopping {
display:none;
}

div.status {
    color: #3062C4;
}

#block-block-1 {
	position:absolute;
	margin:185px 0px 0px 500px;
	width:390px;
}

#block-block-1 tbody {
    border-top: none;
}

.call-to-action a:hover {
	text-decoration: none;
	background-position: left bottom;
}

.logged-in.front.no-sidebars #main {
background: url(/sites/all/themes/locum/images/locum-feature-bg.png) no-repeat scroll center top transparent;
}

#block-menu-menu-category li.house_-amp-_home a {
	background: url(/sites/all/themes/locum/images/categories/category_01.png) no-repeat center top;
}
#block-menu-menu-category li.outdoor_-amp-_leisure a {
	background: url(/sites/all/themes/locum/images/categories/category_06.png) no-repeat center top;
}
#block-menu-menu-category li.sports a {
	background: url(/sites/all/themes/locum/images/categories/category_02.png) no-repeat center top;
}
#block-menu-menu-category li.cameras a {
	background: url(/sites/all/themes/locum/images/categories/category_09.png) no-repeat center top;
}
#block-menu-menu-category li.workshop a {
	background: url(/sites/all/themes/locum/images/categories/category_04.png) no-repeat center top;
}
#block-menu-menu-category li.health_-amp-_personal a {
	background: url(/sites/all/themes/locum/images/categories/category_03.png) no-repeat center top;
}
#block-menu-menu-category li.audio_visual a {
	background: url(/sites/all/themes/locum/images/categories/category_08.png) no-repeat center top;
}
#block-menu-menu-category li.travel_-amp-_fun a {
	background: url(/sites/all/themes/locum/images/categories/category_05.png) no-repeat center top;
}
#block-menu-menu-category li.gifts a {
	background: url(/sites/all/themes/locum/images/categories/category_07.png) no-repeat center top;
}
#block-menu-menu-category li.computers_-amp-_office a {
	background: url(/sites/all/themes/locum/images/categories/category_10.png) no-repeat center top;
}
#block-menu-menu-category li.smartbox-_experiences a {
	background: url(/sites/all/themes/locum/images/categories/category_11.png) no-repeat center top;
}
#block-menu-menu-category li.experiences a {
	background: url(/sites/all/themes/locum/images/categories/category_11.png) no-repeat center top;
}
#block-menu-menu-category {
    background: none repeat scroll 0 0 #C0272D;
		border-top: 1px solid #F29696;
		border-bottom: 1px solid #F29696;
}
.home-text {
    text-shadow: none;
}

/**
 * Remember Me module style
**/

#user-login-form #edit-remember-me-wrapper {

margin: 25px 0 0 0 ;
}

#user-login-form #edit-remember-me-wrapper input{
width: 20px;
padding: 0px;
font-size: 12px;
border: 0;
float:left;
}

#user-login-form #edit-remember-me-wrapper label{
width:180px;
margin:5px 0 10px 0;
}
